Wed, 01 Dec 2021 01:33:57 UTC

Information for RPM krb5-libs-1.18.2-5.1.el8.i686.rpm

ID229034
Namekrb5-libs
Version1.18.2
Release5.1.el8
Epoch
Archi686
SummaryThe non-admin shared libraries used by Kerberos 5
DescriptionKerberos is a network authentication system. The krb5-libs package contains the shared libraries needed by Kerberos 5. If you are using Kerberos, you need to install this package.
Build Time2020-10-19 16:02:08 GMT
Size916496
6163e76b1448b5fa9f41ff8cba337bc4
LicenseMIT
Buildrootdist-c8-stream-build-56404-13266
Provides
config(krb5-libs) = 1.18.2-5.1.el8
krb5-libs = 1.18.2-5.1.el8
krb5-libs(x86-32) = 1.18.2-5.1.el8
libgssapi_krb5.so.2
libgssapi_krb5.so.2(HIDDEN)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)
libgssrpc.so.4
libgssrpc.so.4(HIDDEN)
libgssrpc.so.4(gssrpc_4_MIT)
libk5crypto.so.3
libk5crypto.so.3(HIDDEN)
libk5crypto.so.3(k5crypto_3_MIT)
libkdb5.so.10
libkdb5.so.10(HIDDEN)
libkdb5.so.10(kdb5_10_MIT)
libkrad.so.0
libkrad.so.0(HIDDEN)
libkrad.so.0(krad_0_MIT)
libkrb5.so.3
libkrb5.so.3(HIDDEN)
libkrb5.so.3(krb5_3_MIT)
libkrb5support.so.0
libkrb5support.so.0(HIDDEN)
libkrb5support.so.0(krb5support_0_MIT)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/etc/crypto-policies/back-ends/krb5.config
config(krb5-libs) = 1.18.2-5.1.el8
coreutils
gawk
grep
keyutils-libs >= 1.5.8
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.2)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.15)
libc.so.6(GLIBC_2.16)
libc.so.6(GLIBC_2.17)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.2.3)
libc.so.6(GLIBC_2.25)
libc.so.6(GLIBC_2.27)
libc.so.6(GLIBC_2.28)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.7)
libc.so.6(GLIBC_2.8)
libcom_err.so.2
libcrypto.so.1.1
libcrypto.so.1.1(OPENSSL_1_1_0)
libcrypto.so.1.1(OPENSSL_1_1_1b)
libdl.so.2
libdl.so.2(GLIBC_2.0)
libdl.so.2(GLIBC_2.1)
libgssapi_krb5.so.2
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)
libgssrpc.so.4
libgssrpc.so.4(gssrpc_4_MIT)
libk5crypto.so.3
libk5crypto.so.3(k5crypto_3_MIT)
libkeyutils.so.1
libkeyutils.so.1(KEYUTILS_0.3)
libkeyutils.so.1(KEYUTILS_1.0)
libkeyutils.so.1(KEYUTILS_1.5)
libkrb5.so.3
libkrb5.so.3(krb5_3_MIT)
libkrb5support.so.0
libkrb5support.so.0(krb5support_0_MIT)
libresolv.so.2
libresolv.so.2(GLIBC_2.2)
libselinux.so.1
libssl.so.1.1
libssl.so.1.1(OPENSSL_1_1_0)
libverto.so.1
openssl-libs >= 1:1.1.1c-4
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
sed
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 63 >>>
Name ascending sort Size
/etc/gss0
/etc/gss/mech.d0
/etc/krb5.conf812
/etc/krb5.conf.d0
/etc/krb5.conf.d/crypto-policies42
/usr/lib/.build-id0
/usr/lib/.build-id/010
/usr/lib/.build-id/01/a176a6219c7fd35ca2d5b4a46d0d868e9b25bb36
/usr/lib/.build-id/260
/usr/lib/.build-id/26/48d992c32248be710ffc3a82d9b6e658ae1dc034
/usr/lib/.build-id/2d0
/usr/lib/.build-id/2d/a56dddd97f133e1eae69381396912a44dd893841
/usr/lib/.build-id/6a0
/usr/lib/.build-id/6a/421b4ecaf5cb458cd7f5314e51d0b3ee4563d641
/usr/lib/.build-id/7a0
/usr/lib/.build-id/7a/6514a26462f15571ee814776c9236666ace9b149
/usr/lib/.build-id/920
/usr/lib/.build-id/92/91544440e317235bd853ca0c032b80742392a538
/usr/lib/.build-id/9a0
/usr/lib/.build-id/9a/d5cde46187808bb00dae70f88342b36c8fa1d935
/usr/lib/.build-id/af0
/usr/lib/.build-id/af/b8e725dbbdf4b1f1b536f7599e5657b92fdfea34
/usr/lib/.build-id/f00
/usr/lib/.build-id/f0/9a7483a75222b2b1c79c13722ed92878b99cf845
/usr/lib/krb50
/usr/lib/krb5/plugins0
/usr/lib/krb5/plugins/authdata0
/usr/lib/krb5/plugins/kdb0
/usr/lib/krb5/plugins/libkrb50
/usr/lib/krb5/plugins/preauth0
/usr/lib/krb5/plugins/preauth/spake.so94968
/usr/lib/krb5/plugins/tls0
/usr/lib/krb5/plugins/tls/k5tls.so19596
/usr/lib/libgssapi_krb5.so.221
/usr/lib/libgssapi_krb5.so.2.2387272
/usr/lib/libgssrpc.so.416
/usr/lib/libgssrpc.so.4.2145668
/usr/lib/libk5crypto.so.318
/usr/lib/libk5crypto.so.3.1100016
/usr/lib/libkdb5.so.1015
/usr/lib/libkdb5.so.10.091044
/usr/lib/libkrad.so.014
/usr/lib/libkrad.so.0.036600
/usr/lib/libkrb5.so.314
/usr/lib/libkrb5.so.3.3965368
/usr/lib/libkrb5support.so.021
/usr/lib/libkrb5support.so.0.171252
/usr/share/doc/krb5-libs0
/usr/share/doc/krb5-libs/NOTICE62857
/usr/share/doc/krb5-libs/README16261
Component of
Page:
1 through 50 of 77 >>>
Buildroot descending sort Created State
dist-c8-stream-build-58789-14189 2020-11-10 15:55:48 expired
dist-c8-stream-build-58785-14189 2020-11-10 15:54:38 expired
dist-c8-stream-build-58784-14189 2020-11-10 15:54:34 expired
dist-c8-stream-build-58774-14185 2020-11-10 15:53:54 expired
dist-c8-stream-build-58769-14185 2020-11-10 15:53:33 expired
dist-c8-stream-build-58760-14166 2020-11-10 15:49:49 expired
dist-c8-stream-build-58758-14166 2020-11-10 15:49:46 expired
dist-c8-stream-build-58749-14166 2020-11-10 15:46:59 expired
dist-c8-stream-build-58745-14166 2020-11-10 15:45:20 expired
dist-c8-stream-build-58740-14166 2020-11-10 15:44:29 expired
dist-c8-stream-build-58738-14166 2020-11-10 15:44:27 expired
dist-c8-stream-build-58730-14166 2020-11-10 15:43:22 expired
dist-c8-stream-build-58726-14143 2020-11-10 00:35:50 expired
dist-c8-stream-build-58719-14143 2020-11-10 00:27:31 expired
dist-c8-stream-build-58712-14122 2020-11-09 23:41:40 expired
dist-c8-stream-build-58708-14122 2020-11-09 23:40:35 expired
dist-c8-stream-build-58706-14122 2020-11-09 23:39:31 expired
dist-c8-stream-build-58703-14122 2020-11-09 23:35:35 expired
dist-c8-stream-build-58701-14122 2020-11-09 23:35:34 expired
dist-c8-stream-build-58689-14122 2020-11-09 23:30:49 expired
dist-c8-stream-build-58688-14122 2020-11-09 23:30:47 expired
dist-c8-stream-build-58682-14118 2020-11-09 23:30:29 expired
dist-c8-stream-build-58681-14118 2020-11-09 23:30:28 expired
dist-c8-stream-build-58672-14122 2020-11-09 23:29:55 expired
dist-c8-stream-build-58668-14118 2020-11-09 23:29:04 expired
dist-c8-stream-build-58665-14108 2020-11-09 23:23:22 expired
dist-c8-stream-build-58664-14108 2020-11-09 23:23:20 expired
dist-c8-stream-build-58658-14108 2020-11-09 23:23:04 expired
dist-c8-stream-build-58654-14108 2020-11-09 23:22:47 expired
dist-c8-stream-build-58650-14108 2020-11-09 23:22:30 expired
dist-c8-stream-build-58644-14108 2020-11-09 23:21:42 expired
dist-c8-stream-build-58635-14105 2020-11-06 17:57:44 expired
dist-c8-stream-build-58631-14105 2020-11-06 17:53:32 expired
dist-c8-stream-build-58630-14086 2020-11-06 17:47:47 expired
dist-c8-stream-build-58624-14086 2020-11-06 17:23:47 expired
dist-c8-stream-build-58613-14072 2020-11-06 17:00:32 expired
dist-c8-stream-build-58609-14072 2020-11-06 16:59:27 expired
dist-c8-stream-build-58605-13853 2020-11-06 16:44:20 expired
dist-c8-stream-build-58100-13653 2020-11-03 14:47:10 expired
dist-c8-stream-build-58096-13653 2020-11-03 14:45:59 expired
dist-c8-stream-build-58093-13653 2020-11-03 14:44:53 expired
dist-c8-stream-build-58086-13653 2020-11-03 14:44:03 expired
dist-c8-stream-build-58081-13653 2020-11-03 14:43:30 expired
dist-c8-stream-build-58077-13621 2020-10-30 17:24:10 expired
dist-c8-stream-build-58073-13621 2020-10-30 17:17:35 expired
dist-c8-stream-build-58069-13621 2020-10-30 17:16:45 expired
dist-c8-stream-build-58068-13621 2020-10-30 17:16:44 expired
dist-c8-stream-build-58059-13621 2020-10-30 17:16:21 expired
dist-c8-stream-build-58051-13621 2020-10-30 17:15:16 expired
dist-c8-stream-build-58014-13567 2020-10-29 21:52:50 expired